MODULE YOMSSG

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!     GRID POINT ARRAYS FOR SUBGRID SURFACE TEMPERATURE

! TSSGB(0:NDLSM,NTSSG,NDGSAG:NDGENG)
REAL(KIND=JPRB),ALLOCATABLE:: TSSGB(:,:,:)

END MODULE YOMSSG
